# Polish translation for apparmor
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the apparmor package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: apparmor\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-02-06 14:27-0800\n"
"PO-Revision-Date: 2008-02-26 16:49+0000\n"
"Last-Translator: Mateusz Tybura <wujciol@gmail.com>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 15:06+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/apparmor-applet.c:244
msgid ""
"AppArmorApplet is free software; you can redistribute it and/or modify\n"
"it under the terms of the GNU General Public License as published by\n"
"the Free Software Foundation; either version 2 of the License, or\n"
"(at your option) any later version."
msgstr ""
"AppArmorApplet jest wolnym programem; możesz go rozpowszechniać\n"
"lub modyfikować zgodnie z zasadami licencji GNU General Public License w "
"wersji 2 (lub późniejszej) opublikowanej przez Free Software Foundation."

#: src/preferences_dialog.c:31
msgid "AppArmor Desktop Preferences"
msgstr "Ustawienia pulpitu AppArmor"

#: src/preferences_dialog.c:46
msgid "Profile Generation"
msgstr "Generowanie profilu"

#: src/preferences_dialog.c:54
msgid "Path"
msgstr "Ścieżka"

#: src/reject_list.c:58
msgid "AppArmor Rejections"
msgstr "AppArmor - odrzuty"
